Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 06:41:17 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation richell                    Bot:  Hi again! Bot:  Please enter your name Customer:  richell Bot:  Hi Richell ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9663276120 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:17 AM, 25th May                   badri                   Hi,  richell Thank you for contacting us. My name is badri , I will be happy to assist you.           09:17 AM, 25th May                     richell                    hi can u pls check my order           09:18 AM, 25th May                     richell                    estimated is today  but i did not yet receive any sms that it is ready fir collection           09:18 AM, 25th May                   badri                   this is your order 9663276120           09:19 AM, 25th May                     richell                    yes           09:20 AM, 25th May                   badri                   Click and collect orders will take 2-3 business days to be delivered to the store           09:20 AM, 25th May                     richell                    yes but today i did not receive sms           09:20 AM, 25th May                     richell                    pls check and follow up           09:21 AM, 25th May                     richell                    i ordered last saturday           09:21 AM, 25th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:22 AM, 25th May                   badri                   Is there anything else I can assist you with today?           09:22 AM, 25th May                     richell                    pls raise this and follow up           09:23 AM, 25th May                   badri                   sure           09:23 AM, 25th May                   badri                   we will do our best to solve it as soon as possible           09:23 AM, 25th May                     richell                    ok thanks           09:24 AM, 25th May                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:25 AM, 25th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2620651